var searchData=
[
  ['saturation',['saturation',['http://qt-project.org/doc/qt-4.8/phonon-videowidget.html#saturation-prop',0,'Phonon::VideoWidget']]],
  ['scale',['scale',['http://qt-project.org/doc/qt-4.8/qgraphicsobject.html#scale-prop',0,'QGraphicsObject']]],
  ['scaledcontents',['scaledContents',['http://qt-project.org/doc/qt-4.8/qlabel.html#scaledContents-prop',0,'QLabel']]],
  ['scalefactor',['scaleFactor',['http://qt-project.org/doc/qt-4.8/qpinchgesture.html#scaleFactor-prop',0,'QPinchGesture']]],
  ['scalemode',['scaleMode',['http://qt-project.org/doc/qt-4.8/phonon-videowidget.html#scaleMode-prop',0,'Phonon::VideoWidget']]],
  ['scenerect',['sceneRect',['http://qt-project.org/doc/qt-4.8/qgraphicsview.html#sceneRect-prop',0,'QGraphicsView::sceneRect()'],['http://qt-project.org/doc/qt-4.8/qgraphicsscene.html#sceneRect-prop',0,'QGraphicsScene::sceneRect()']]],
  ['screencount',['screenCount',['http://qt-project.org/doc/qt-4.8/qdesktopwidget.html#screenCount-prop',0,'QDesktopWidget']]],
  ['scrollbarsenabled',['scrollBarsEnabled',['http://qt-project.org/doc/qt-4.8/qworkspace.html#scrollBarsEnabled-prop',0,'QWorkspace']]],
  ['scrollposition',['scrollPosition',['http://qt-project.org/doc/qt-4.8/qwebframe.html#scrollPosition-prop',0,'QWebFrame']]],
  ['searchpaths',['searchPaths',['http://qt-project.org/doc/qt-4.8/qtextbrowser.html#searchPaths-prop',0,'QTextBrowser']]],
  ['sectioncount',['sectionCount',['http://qt-project.org/doc/qt-4.8/qdatetimeedit.html#sectionCount-prop',0,'QDateTimeEdit']]],
  ['segmentstyle',['segmentStyle',['http://qt-project.org/doc/qt-4.8/qlcdnumber.html#segmentStyle-prop',0,'QLCDNumber']]],
  ['selecteddate',['selectedDate',['http://qt-project.org/doc/qt-4.8/qcalendarwidget.html#selectedDate-prop',0,'QCalendarWidget']]],
  ['selectedfile',['selectedFile',['http://qt-project.org/doc/qt-4.8/q3filedialog.html#selectedFile-prop',0,'Q3FileDialog']]],
  ['selectedfiles',['selectedFiles',['http://qt-project.org/doc/qt-4.8/q3filedialog.html#selectedFiles-prop',0,'Q3FileDialog']]],
  ['selectedfilter',['selectedFilter',['http://qt-project.org/doc/qt-4.8/q3filedialog.html#selectedFilter-prop',0,'Q3FileDialog']]],
  ['selectedhtml',['selectedHtml',['http://qt-project.org/doc/qt-4.8/qwebpage.html#selectedHtml-prop',0,'QWebPage::selectedHtml()'],['http://qt-project.org/doc/qt-4.8/qwebview.html#selectedHtml-prop',0,'QWebView::selectedHtml()']]],
  ['selectedid',['selectedId',['http://qt-project.org/doc/qt-4.8/q3buttongroup.html#selectedId-prop',0,'Q3ButtonGroup']]],
  ['selectedtext',['selectedText',['http://qt-project.org/doc/qt-4.8/qwebpage.html#selectedText-prop',0,'QWebPage::selectedText()'],['http://qt-project.org/doc/qt-4.8/q3textedit.html#selectedText-prop',0,'Q3TextEdit::selectedText()'],['http://qt-project.org/doc/qt-4.8/qwebview.html#selectedText-prop',0,'QWebView::selectedText()'],['http://qt-project.org/doc/qt-4.8/qlineedit.html#selectedText-prop',0,'QLineEdit::selectedText()'],['http://qt-project.org/doc/qt-4.8/qlabel.html#selectedText-prop',0,'QLabel::selectedText()']]],
  ['selectionbehavior',['selectionBehavior',['http://qt-project.org/doc/qt-4.8/qabstractitemview.html#selectionBehavior-prop',0,'QAbstractItemView']]],
  ['selectionbehavioronremove',['selectionBehaviorOnRemove',['http://qt-project.org/doc/qt-4.8/qtabbar.html#selectionBehaviorOnRemove-prop',0,'QTabBar']]],
  ['selectionmode',['selectionMode',['http://qt-project.org/doc/qt-4.8/qcalendarwidget.html#selectionMode-prop',0,'QCalendarWidget::selectionMode()'],['http://qt-project.org/doc/qt-4.8/q3listview.html#selectionMode-prop',0,'Q3ListView::selectionMode()'],['http://qt-project.org/doc/qt-4.8/q3iconview.html#selectionMode-prop',0,'Q3IconView::selectionMode()'],['http://qt-project.org/doc/qt-4.8/qabstractitemview.html#selectionMode-prop',0,'QAbstractItemView::selectionMode()'],['http://qt-project.org/doc/qt-4.8/q3table.html#selectionMode-prop',0,'Q3Table::selectionMode()'],['http://qt-project.org/doc/qt-4.8/q3listbox.html#selectionMode-prop',0,'Q3ListBox::selectionMode()']]],
  ['selectionrectvisible',['selectionRectVisible',['http://qt-project.org/doc/qt-4.8/qlistview.html#selectionRectVisible-prop',0,'QListView']]],
  ['senderobject',['senderObject',['http://qt-project.org/doc/qt-4.8/qsignaltransition.html#senderObject-prop',0,'QSignalTransition']]],
  ['separatorscollapsible',['separatorsCollapsible',['http://qt-project.org/doc/qt-4.8/qmenu.html#separatorsCollapsible-prop',0,'QMenu']]],
  ['shape',['shape',['http://qt-project.org/doc/qt-4.8/qtabbar.html#shape-prop',0,'QTabBar']]],
  ['shortcut',['shortcut',['http://qt-project.org/doc/qt-4.8/qabstractbutton.html#shortcut-prop',0,'QAbstractButton::shortcut()'],['http://qt-project.org/doc/qt-4.8/qaction.html#shortcut-prop',0,'QAction::shortcut()']]],
  ['shortcutcontext',['shortcutContext',['http://qt-project.org/doc/qt-4.8/qaction.html#shortcutContext-prop',0,'QAction']]],
  ['showdropindicator',['showDropIndicator',['http://qt-project.org/doc/qt-4.8/qabstractitemview.html#showDropIndicator-prop',0,'QAbstractItemView']]],
  ['showgrid',['showGrid',['http://qt-project.org/doc/qt-4.8/qtableview.html#showGrid-prop',0,'QTableView::showGrid()'],['http://qt-project.org/doc/qt-4.8/q3table.html#showGrid-prop',0,'Q3Table::showGrid()']]],
  ['showhiddenfiles',['showHiddenFiles',['http://qt-project.org/doc/qt-4.8/q3filedialog.html#showHiddenFiles-prop',0,'Q3FileDialog']]],
  ['showsortindicator',['showSortIndicator',['http://qt-project.org/doc/qt-4.8/q3listview.html#showSortIndicator-prop',0,'Q3ListView::showSortIndicator()'],['http://qt-project.org/doc/qt-4.8/qheaderview.html#showSortIndicator-prop',0,'QHeaderView::showSortIndicator()']]],
  ['showtooltips',['showToolTips',['http://qt-project.org/doc/qt-4.8/q3listview.html#showToolTips-prop',0,'Q3ListView::showToolTips()'],['http://qt-project.org/doc/qt-4.8/q3iconview.html#showToolTips-prop',0,'Q3IconView::showToolTips()']]],
  ['signal',['signal',['http://qt-project.org/doc/qt-4.8/qsignaltransition.html#signal-prop',0,'QSignalTransition']]],
  ['singleshot',['singleShot',['http://qt-project.org/doc/qt-4.8/qtimer.html#singleShot-prop',0,'QTimer']]],
  ['singlestep',['singleStep',['http://qt-project.org/doc/qt-4.8/phonon-volumeslider.html#singleStep-prop',0,'VolumeSlider::singleStep()'],['http://qt-project.org/doc/qt-4.8/phonon-seekslider.html#singleStep-prop',0,'SeekSlider::singleStep()'],['http://qt-project.org/doc/qt-4.8/qspinbox.html#singleStep-prop',0,'QSpinBox::singleStep()'],['http://qt-project.org/doc/qt-4.8/qdoublespinbox.html#singleStep-prop',0,'QDoubleSpinBox::singleStep()'],['http://qt-project.org/doc/qt-4.8/qabstractslider.html#singleStep-prop',0,'QAbstractSlider::singleStep()']]],
  ['size',['size',['http://qt-project.org/doc/qt-4.8/qwidget.html#size-prop',0,'QWidget::size()'],['http://qt-project.org/doc/qt-4.8/qtextdocument.html#size-prop',0,'QTextDocument::size()'],['http://qt-project.org/doc/qt-4.8/qsvggenerator.html#size-prop',0,'QSvgGenerator::size()'],['http://qt-project.org/doc/qt-4.8/qgraphicswidget.html#size-prop',0,'QGraphicsWidget::size()']]],
  ['sizeadjustpolicy',['sizeAdjustPolicy',['http://qt-project.org/doc/qt-4.8/qcombobox.html#sizeAdjustPolicy-prop',0,'QComboBox']]],
  ['sizeconstraint',['sizeConstraint',['http://qt-project.org/doc/qt-4.8/qlayout.html#sizeConstraint-prop',0,'QLayout']]],
  ['sizegripenabled',['sizeGripEnabled',['http://qt-project.org/doc/qt-4.8/qstatusbar.html#sizeGripEnabled-prop',0,'QStatusBar::sizeGripEnabled()'],['http://qt-project.org/doc/qt-4.8/qdialog.html#sizeGripEnabled-prop',0,'QDialog::sizeGripEnabled()']]],
  ['sizehint',['sizeHint',['http://qt-project.org/doc/qt-4.8/qwidget.html#sizeHint-prop',0,'QWidget']]],
  ['sizeincrement',['sizeIncrement',['http://qt-project.org/doc/qt-4.8/qwidget.html#sizeIncrement-prop',0,'QWidget']]],
  ['sizelimit',['sizeLimit',['http://qt-project.org/doc/qt-4.8/q3combobox.html#sizeLimit-prop',0,'Q3ComboBox']]],
  ['sizepolicy',['sizePolicy',['http://qt-project.org/doc/qt-4.8/qwidget.html#sizePolicy-prop',0,'QWidget::sizePolicy()'],['http://qt-project.org/doc/qt-4.8/qgraphicsanchor.html#sizePolicy-prop',0,'QGraphicsAnchor::sizePolicy()'],['http://qt-project.org/doc/qt-4.8/qgraphicswidget.html#sizePolicy-prop',0,'QGraphicsWidget::sizePolicy()']]],
  ['sliderdown',['sliderDown',['http://qt-project.org/doc/qt-4.8/qabstractslider.html#sliderDown-prop',0,'QAbstractSlider']]],
  ['sliderposition',['sliderPosition',['http://qt-project.org/doc/qt-4.8/qabstractslider.html#sliderPosition-prop',0,'QAbstractSlider']]],
  ['smalldecimalpoint',['smallDecimalPoint',['http://qt-project.org/doc/qt-4.8/qlcdnumber.html#smallDecimalPoint-prop',0,'QLCDNumber']]],
  ['smooth',['smooth',['http://qt-project.org/doc/qt-4.8/qdeclarativeitem.html#smooth-prop',0,'QDeclarativeItem']]],
  ['softkeyrole',['softKeyRole',['http://qt-project.org/doc/qt-4.8/qaction.html#softKeyRole-prop',0,'QAction']]],
  ['sort',['sort',['http://qt-project.org/doc/qt-4.8/q3databrowser.html#sort-prop',0,'Q3DataBrowser::sort()'],['http://qt-project.org/doc/qt-4.8/q3datatable.html#sort-prop',0,'Q3DataTable::sort()']]],
  ['sortcacheenabled',['sortCacheEnabled',['http://qt-project.org/doc/qt-4.8/qgraphicsscene-obsolete.html#sortCacheEnabled-prop',0,'QGraphicsScene']]],
  ['sortcasesensitivity',['sortCaseSensitivity',['http://qt-project.org/doc/qt-4.8/qsortfilterproxymodel.html#sortCaseSensitivity-prop',0,'QSortFilterProxyModel']]],
  ['sortdirection',['sortDirection',['http://qt-project.org/doc/qt-4.8/q3iconview.html#sortDirection-prop',0,'Q3IconView']]],
  ['sorting',['sorting',['http://qt-project.org/doc/qt-4.8/q3iconview.html#sorting-prop',0,'Q3IconView::sorting()'],['http://qt-project.org/doc/qt-4.8/q3table.html#sorting-prop',0,'Q3Table::sorting()']]],
  ['sortingenabled',['sortingEnabled',['http://qt-project.org/doc/qt-4.8/qtreeview.html#sortingEnabled-prop',0,'QTreeView::sortingEnabled()'],['http://qt-project.org/doc/qt-4.8/qlistwidget.html#sortingEnabled-prop',0,'QListWidget::sortingEnabled()'],['http://qt-project.org/doc/qt-4.8/qtableview.html#sortingEnabled-prop',0,'QTableView::sortingEnabled()']]],
  ['sortrole',['sortRole',['http://qt-project.org/doc/qt-4.8/qstandarditemmodel.html#sortRole-prop',0,'QStandardItemModel::sortRole()'],['http://qt-project.org/doc/qt-4.8/qsortfilterproxymodel.html#sortRole-prop',0,'QSortFilterProxyModel::sortRole()']]],
  ['source',['source',['http://qt-project.org/doc/qt-4.8/q3textbrowser.html#source-prop',0,'Q3TextBrowser::source()'],['http://qt-project.org/doc/qt-4.8/qtextbrowser.html#source-prop',0,'QTextBrowser::source()'],['http://qt-project.org/doc/qt-4.8/qdeclarativeview.html#source-prop',0,'QDeclarativeView::source()']]],
  ['sourcestate',['sourceState',['http://qt-project.org/doc/qt-4.8/qabstracttransition.html#sourceState-prop',0,'QAbstractTransition']]],
  ['spacing',['spacing',['http://qt-project.org/doc/qt-4.8/q3iconview.html#spacing-prop',0,'Q3IconView::spacing()'],['http://qt-project.org/doc/qt-4.8/qlayout.html#spacing-prop',0,'QLayout::spacing()'],['http://qt-project.org/doc/qt-4.8/qlistview.html#spacing-prop',0,'QListView::spacing()'],['http://qt-project.org/doc/qt-4.8/qgraphicsanchor.html#spacing-prop',0,'QGraphicsAnchor::spacing()']]],
  ['specialvaluetext',['specialValueText',['http://qt-project.org/doc/qt-4.8/qabstractspinbox.html#specialValueText-prop',0,'QAbstractSpinBox']]],
  ['speed',['speed',['http://qt-project.org/doc/qt-4.8/qmovie.html#speed-prop',0,'QMovie']]],
  ['stackingmode',['stackingMode',['http://qt-project.org/doc/qt-4.8/qstackedlayout.html#stackingMode-prop',0,'QStackedLayout']]],
  ['standardbuttons',['standardButtons',['http://qt-project.org/doc/qt-4.8/qmessagebox.html#standardButtons-prop',0,'QMessageBox::standardButtons()'],['http://qt-project.org/doc/qt-4.8/qdialogbuttonbox.html#standardButtons-prop',0,'QDialogButtonBox::standardButtons()']]],
  ['startcenterpoint',['startCenterPoint',['http://qt-project.org/doc/qt-4.8/qpinchgesture.html#startCenterPoint-prop',0,'QPinchGesture']]],
  ['startdragdistance',['startDragDistance',['http://qt-project.org/doc/qt-4.8/qapplication.html#startDragDistance-prop',0,'QApplication']]],
  ['startdragtime',['startDragTime',['http://qt-project.org/doc/qt-4.8/qapplication.html#startDragTime-prop',0,'QApplication']]],
  ['startid',['startId',['http://qt-project.org/doc/qt-4.8/qwizard.html#startId-prop',0,'QWizard']]],
  ['startvalue',['startValue',['http://qt-project.org/doc/qt-4.8/qvariantanimation.html#startValue-prop',0,'QVariantAnimation']]],
  ['state',['state',['http://qt-project.org/doc/qt-4.8/qgesture.html#state-prop',0,'QGesture::state()'],['http://qt-project.org/doc/qt-4.8/qabstractanimation.html#state-prop',0,'QAbstractAnimation::state()']]],
  ['status',['status',['http://qt-project.org/doc/qt-4.8/qdeclarativecomponent.html#status-prop',0,'QDeclarativeComponent::status()'],['http://qt-project.org/doc/qt-4.8/qdeclarativeview.html#status-prop',0,'QDeclarativeView::status()']]],
  ['statustip',['statusTip',['http://qt-project.org/doc/qt-4.8/qwidget.html#statusTip-prop',0,'QWidget::statusTip()'],['http://qt-project.org/doc/qt-4.8/qaction.html#statusTip-prop',0,'QAction::statusTip()'],['http://qt-project.org/doc/qt-4.8/q3action.html#statusTip-prop',0,'Q3Action::statusTip()']]],
  ['stickyfocus',['stickyFocus',['http://qt-project.org/doc/qt-4.8/qgraphicsscene.html#stickyFocus-prop',0,'QGraphicsScene']]],
  ['strength',['strength',['http://qt-project.org/doc/qt-4.8/qgraphicscolorizeeffect.html#strength-prop',0,'QGraphicsColorizeEffect']]],
  ['stretchable',['stretchable',['http://qt-project.org/doc/qt-4.8/q3dockwindow.html#stretchable-prop',0,'Q3DockWindow']]],
  ['stretching',['stretching',['http://qt-project.org/doc/qt-4.8/q3header.html#stretching-prop',0,'Q3Header']]],
  ['stretchlastsection',['stretchLastSection',['http://qt-project.org/doc/qt-4.8/qheaderview.html#stretchLastSection-prop',0,'QHeaderView']]],
  ['style',['style',['http://qt-project.org/doc/qt-4.8/qfontengineinfo.html#style-prop',0,'QFontEngineInfo']]],
  ['stylesheet',['styleSheet',['http://qt-project.org/doc/qt-4.8/qwidget.html#styleSheet-prop',0,'QWidget::styleSheet()'],['http://qt-project.org/doc/qt-4.8/qapplication.html#styleSheet-prop',0,'QApplication::styleSheet()']]],
  ['submitpolicy',['submitPolicy',['http://qt-project.org/doc/qt-4.8/qdatawidgetmapper.html#submitPolicy-prop',0,'QDataWidgetMapper']]],
  ['subtitle',['subTitle',['http://qt-project.org/doc/qt-4.8/qwizardpage.html#subTitle-prop',0,'QWizardPage']]],
  ['subtitleformat',['subTitleFormat',['http://qt-project.org/doc/qt-4.8/qwizard.html#subTitleFormat-prop',0,'QWizard']]],
  ['suffix',['suffix',['http://qt-project.org/doc/qt-4.8/qspinbox.html#suffix-prop',0,'QSpinBox::suffix()'],['http://qt-project.org/doc/qt-4.8/qdoublespinbox.html#suffix-prop',0,'QDoubleSpinBox::suffix()']]],
  ['swipeangle',['swipeAngle',['http://qt-project.org/doc/qt-4.8/qswipegesture.html#swipeAngle-prop',0,'QSwipeGesture']]]
];
